Package: ruby-simple-captcha2 / 0.4.0-2

Metadata

Package Version Patches format
ruby-simple-captcha2 0.4.0-2 3.0 (quilt)

This package has no patches.